@charset "utf-8";
body,html{
  margin:0; padding:0; font-family:"Microsoft YaHei"; color:#565656; font-size:12px; overflow-x:hidden; background:#e4e4e4; 
}
div,ul,li,p,img,embed,object{margin:0; padding:0; border:0;}
*{margin:0px;padding:0px;}
ul{margin:0;}
li{margin:0; list-style:none;}
a{ color:#565656; outline:none; text-decoration:none;  }
a:link,a:visited{ text-decoration:none;}
.clear,.clr{clear:both; margin:0; padding:0; height:0; line-height:0; display:block; font-size:0; background:none; overflow:hidden; }
.h05{height:5px;}
.h10{height:10px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.h80{height:80px;}
.red{color:#f00;}
.fll{float:left; display:inline; }
.flr{float:right;}
.hide{display:none;}
.mau{margin:0 auto;}
.por{position:relative;}
.poa{position:absolute;}
.center{text-align:center;}
.in{width:1000px; position:relative; margin:0 auto;}

/*footer*/
.wrapbg{ width: 100%; min-width: 1088px; max-width: 2560px; position: relative; margin: 0 auto; }
.wrap{ width:1200px; position:relative; margin: 0 auto; }

.b1{ height: 871px;  background:url(/images/bgs/b1.jpg) no-repeat center 0; z-index: 1;  }
.b2{ height: 780px;  background:url(../../images/v27/b2.jpg) no-repeat center 0;  }
.b3{ height: 1002px;  background:url(../../images/v27/b3.jpg) no-repeat center 0;  }
.b4{ height: 1130px;  background:url(../../images/v27/b4.jpg) no-repeat center 0;  }

.logo{ position: absolute; left: 95px; top: 20px; width: 221px; height: 154px; background:url(/images/v27/logo.png) no-repeat; z-index: 2; }
.topmn{ position: absolute; width: 180px; height: 26px; top: 44px; right: 164px; z-index: 2; }
.topmn a{ float: left; width: 89px; height: 26px; overflow: hidden; text-indent: -999px; background:url(../../images/v25/topmn.png) no-repeat; }
.topmn a.a2{ background-position: -89px 0; }

.topmn a.a1{ width: 140px; height: 36px; background:url(../../images/v27/gw.png) no-repeat; }
.topmn a.a1:hover{ background-position: 0 -36px; }

.tcom{ display: block; width: 470px; height: 80px; margin: 0 auto 0; background-repeat: no-repeat; background-position: center bottom; }

.shan{ position: absolute; width: 2560px; height: 268px; bottom: 0; left: 50%; margin-left: -1280px; background:url(../../images/v27/shan.png) no-repeat; z-index: 1; }
.k1{ width: 968px; height: 414px; position: relative; }
.k1 .imgs{ width: 100%; height: 414px; overflow: hidden; position:absolute; left: 100px; top: 212px; }
.k1 .imgs ul{ position: absolute; left: 0; top: 0; }
.k1 .imgs li{ float: left; width: 968px; overflow: hidden; }
.k1 .imgs li img{ display: block; }
.btns{ position: absolute; width: 100%; height: 72px; overflow: hidden; text-align: center; left: 100px; top: 640px; }
.btns a{ display: inline-block; width: 19px; height: 19px; overflow: hidden; margin: 0 5px; background:url(../../images/v27/ons.png) no-repeat right 0;  }
.btns a:hover,.btns a.on{ background-position: 0 0;}

.bz{ position: absolute; left: 58px; top: 198px; width: 224px; height: 382px; padding: 42px 0 0; background:url(../../images/v27/bz.png) no-repeat; }
.bz a{ display: block; width: 165px; height: 45px; line-height: 45px; margin: 0 auto; text-align: center; color: #4a3214; font-size: 16px; background:url(../../images/v27/oo.png) no-repeat center bottom; }

.bz a:last-child{
   background: none;
}
.bz a.on{
  background:url(../../images/v27/on.png) no-repeat; font-size: 18px; color: #fdeeb7;
}

.newkk{ position: absolute; width: 552px; height: 179px; padding: 50px 0 0 77px; left: 50%; top: 716px; margin-left:-309px; background:url(../../images/v27/ewms.png) no-repeat; }
.newkk a{ display: block; width:256px; height: 64px; margin-bottom: 10px; overflow: hidden; text-indent: -999px; background:url(../../images/v27/btns.png) no-repeat; }
.newkk a.a2{ background-position:0 bottom;  }
.newkk a.a1:hover{ background-position: right 0; }
.newkk a.a2:hover{ background-position: right bottom; }

.as1{ position: absolute; left: 354px; top: 49px; }
.as1 a{ width: 40px; height: 41px; margin-bottom: 7px; background:url(../../images/v27/newbtns.png) no-repeat; background-position: 0 0; }
.as1 a.a4{ background-position: 0 -48px; }
.as1 a.a5{ background-position: 0 bottom; }

.as1 a:hover,.as1 a.on{ background-position: right 0; }
.as1 a.a4:hover,.as1 a.a4.on{ background-position: right -48px; }
.as1 a.a5:hover,.as1 a.a5.on{ background-position: right bottom; }

.erwms{ position: absolute; width: 134px; height: 134px; text-align: center; left: 404px; top: 49px; color: #3f414a; overflow: hidden; border:solid 2px #cfbf7c; background:#fff;  }
.wxmn{ height: 127px; padding: 7px 0 0; }
.wxmn.on{ display: block; }
.erwms img{ display: block; width: 111px; margin:0 auto; }
.gq{ position: absolute; left: 0; top: 0; width: 100%; }

.ques{ position:absolute; width:308px; height: 31px; padding-left: 10px; left: 444px; top: 720px; line-height: 26px; color: #fff; font-size: 12px; }
.ques.ss{ width: 297px; left: 678px; background:url(../../images/v25/shuangqu.png) no-repeat; }
.sers2{ display: none; }
.ques h2{ float: left; width: 84px; text-align: center; color: #f9c168; font-size: 14px; font-weight: 100; }
.ques strong{ color: #fcf3e2;}
.ques p span{ display: inline-block; vertical-align: middle; width:14px; height: 14px; border-radius: 50%; background: #ff7e20; margin:-3px 3px 0 0; color: #fff; text-align: center; line-height: 14px; font-size: 10px; }

.k2{ width: 100%; height: 1002px; position: relative; }
.k2 .gallery-top img{ position: absolute; right: 0; top: 0; -webkit-transition-duration: 0.8s; transition-duration: 0.8s; }
.k2 .gallery-top img.tt1{ transform: -webkit-translateX(50%); transform: translateX(50%); opacity: 0; -webkit-transition-delay: 0.2s; transition-delay: 0.2s;  }
.k2 .gallery-top img.tt2{ left: 0; top: 196px; transform: -webkit-translateX(50%); transform: translateX(50%); opacity: 0;  }

.zys h3{ color: #8b7345; font-size: 18px; font-weight: 100; position: absolute; left: 0; top: 300px; -webkit-transition-duration: 0.8s;  transition-duration: 0.8s; transform: -webkit-translateX(50%); transform: translateX(50%); opacity: 0;  }

.wz{ position: absolute; width: 320px; left: 0; top: 354px; color: #999999; font-size: 14px; transform: -webkit-translateX(-100%); transform: translateX(-100%); opacity: 0;  }
.tds{ display:block; text-align: left; margin-left: 6px; line-height: 30px; }
.more{ float: right; width: 27px; height: 90px; text-align: left; overflow: hidden; text-indent: -999px; background:url(../../images/v25/more.png) no-repeat; display: none; }
.more:hover{ background-position: -27px 0; }
.x{ display:inline-block; width:17px; height: 17px; background:url(../../images/v27/xx.png) no-repeat right 0; margin-right: 5px; vertical-align: middle; }
.x.on{ background-position: 0 0; }
.k2 .gallery-top .swiper-slide-active img.tt1,.k2 .gallery-top .swiper-slide-active img.tt2,.swiper-slide-active .wz,.swiper-slide-active h3{ transform: -webkit-translateX(0); transform: translateX(0); opacity: 1;  }

.btns2{ position: absolute; width:1184px;  height: 32px; overflow: hidden; text-align: center; bottom: 0; background:url(../../images/v25/wxline.png) no-repeat 0 13px; }
.btns2 a{ display: inline-block; width: 76px; height: 26px; margin: 0 2px; text-align: center; line-height: 26px; color: #fff; overflow: hidden; background: #15a084; border: solid 1px #fff; border-radius: 28px; }
.btns2 a:hover,.btns2 a.on{  background: #fff83b; border: solid 1px #fff83b; color: #15a084; }

.b4 .wrap{
  padding: 165px 0 0;
}
.list { display: block; width: 964px; height: 638px; margin: 0 auto; overflow: hidden; position: relative; font-family: "Microsoft YaHei";}
.list ul{ position: absolute; width: 920px; left: 37px; top: 0; }
.list li{ display: block; width: 100%; margin-top: 15px; padding-top: 12px; position: relative;}
.toux{ position: absolute; width: 60px; height: 60px; left: -37px; top: 12px; }
.cont{ margin-left: 50px;  width: 890px; line-height: 28px; font-size: 16px; }
h3{ display: block; color: #d85f3a; font-size: 18px; }
.list li p img{ margin-top: 10px; }
.list li .clr{ height: 11px; }
.xx{ display:inline-block; vertical-align: middle; margin-right: 5px; height: 15px; width: 15px;  background:url(../../images/v25/duo_01.png) no-repeat; }
.xx.b{  background:url(../../images/v25/duo_02.png) no-repeat;  }
.zan{ position: absolute; width: 64px; height: 20px; line-height: 25px; padding-right: 26px; text-align: right; right: 0; top: 16px; font-size: 14px; background:url(../../images/v27/zana.png) no-repeat right bottom;  }
.zan:hover,.zan.on{ background-position: right 0;  }

.jias{ position: absolute; z-index: 99; color: #ff0000; font-weight: bold; }
.topx{ position: absolute; width: 100%; height: 101px; background:url(../../images/v25/top.png) no-repeat; }
#slogo{ position: absolute; width: 736px; height: 452px; left: 230px; top: 0; background:url(../../images/v25/slogo.png) no-repeat; }
#ren{ position: absolute; width: 1536px; height: 857px; top: 0; right: 0; background:url(../../images/v25/ren.png) no-repeat; }
#sows{ position: absolute; width: 100%; height: 945px; overflow: hidden; left: 0; top: 0; }
.kk2{ position: absolute; width: 704px; height: 354px; left: 50%; top: 458px; margin-left: -352px; background:url(../../images/v25/kk2.png) no-repeat; }

.btns3{ display: block; margin: 0 auto; width: 250px; height: 53px; overflow: hidden; text-indent: -999px; background:url(../../images/v25/btns.png) no-repeat; }
.btn2{ background-position:-380px 0; margin-bottom: 10px; }
.btn3{ background-position:-380px -62px; }

.reg{ float: left; width: 328px; height: 353px; }
.down{ float: left; display: inline; margin-left: 48px; width: 328px; height: 134px; padding-top: 219px; }
.btn2:hover{ background-position:-380px -115px; }
.btn3:hover{ background-position:-380px -177px; }

.weixinbg{ display: block; margin: 58px auto 0; width: 900px; height: 250px; }
.wxbg{ float: left; display: inline; width: 160px; height: 124px; margin-left: 98px; position: relative; text-align: center; cursor: pointer; border: solid 1px #c4b89e; }
.wxbtn{ display: block; width: 22px; text-align: center; margin: 15px 0 0 10px; color: #000; font-size: 18px; font-weight: bold; font-family: SimHei; line-height: 24px; }

.wxbg img.wtx{ position: absolute; left: 44px; top: 10px; padding: 6px; background: #fff;  border: solid 1px #c4b89e; }
.right{ position: fixed; width: 63px; height: 234px; top: 50%; right: 10px; margin-top: -117px; background:url(../../images/v25/r1.png) no-repeat center 0;  z-index: 10; display: none;}
.rs2{ display: block; width: 19px; margin: 0 auto; padding-top: 20px; }
.rs2 a{ display: block; width: 19px; height: 19px; overflow: hidden; margin-bottom: 12px;  background:url(../../images/v25/r2.png) no-repeat; }
.rs2 a:hover,.rs2 a.on{ background-position: -19px 0; }

.r3{ display: block; width: 63px; height: 63px; margin: 0 auto; background:url(../../images/v25/r3.png) no-repeat; }
.r3:hover{ background-position: -63px 0; }
#shenfeng{ position: absolute; width: 472px; left:-100px; top: 500px; }
#shenfeng2{ position: absolute; width: 472px; left:380px; top: 426px; display: none; }
#shenfeng3{ position: absolute; width: 472px; left:800px; top: 196px; display: none; }

#zhujue{ position: absolute; width: 420px; top: 124px; right: -110px; display: none; }

.jt{ position: absolute; bottom: 0; left: 50%; width: 70px; height: 36px; margin-left: -34px; background:url(/images/v27/jt.png) no-repeat; }


.cover{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.5; display: none; z-index: 222; }
.tcc{ position: fixed; width: 698px; height: 578px; left: 50%; top: 50%; margin:-289px 0 0 -349px; background:url(../../images/v19/zcbtn.png) no-repeat; display: none; z-index: 222; }

#lunbos{ position: absolute; left: 438px; top: 310px; width: 208px; height: 215px; overflow: hidden; }
.fastreg{ position: absolute; left: 140px; top: 262px; width: 270px; }
.unbtn{ position: absolute; width: 45px; height: 45px; top: 80px; background:url(../../images/v19/lunzi.png) no-repeat; }
#lunbos .left{ background-position: 0 0; left: 0; }
#lunbos .right{ background-position: right 0; right: 0; margin: 0; }

.close{ position: absolute; width: 42px; height: 42px; top: 216px; right: 0; background:url(../../images/v19/close.png) no-repeat; }

#lunbos .left:hover{ background-position: 0 bottom; }
#lunbos .right:hover{ background-position: right bottom; }
.zps{ width: 1040px; height: 208px; overflow: hidden; position: relative;}
.zps ul{ position: absolute; left: 0; top: 0; }
.zps ul li{ float: left; width: 208px; height: 215px; text-align: center; position: relative; }
.zps ul li img{ position: absolute; left: 0; top: 0; }
.zps ul li img#shenqi{
    width: 220px;
    left: -60px;
    top: -30px;
}
.zps ul li img#genchong{
    left: -150px;
top: -130px;
}

.zps ul li img#chibang{
    width: 400px;

    left: -100px;
    
    top: -30px;
}

.zps ul li img#zuoqi{
    left: -140px;
    top: -130px;
    width: 500px;
}

.zps ul li span{
  position: absolute; width: 119px; height: 39px; left: 45px; top: 166px;
}
.zps ul li span.g{
    background:url(../../images/v19/g.png) no-repeat;
}
.zps ul li span.s{
    background:url(../../images/v19/s.png) no-repeat;
}
.zps ul li span.z{
    background:url(../../images/v19/z.png) no-repeat;
}
.zps ul li span.c{
    background:url(../../images/v19/c.png) no-repeat;
}


.swiper-container {
   position: absolute;left: 50px; top: 20px;
    width: 100%;
    height: 940px;
  }
  .swiper-slide {
    position: relative;
    background-size: cover;
    background-position: center;
  }
  .gallery-top {
    height: 940px;
    width: 1330px;
  }
  .gallery-top .swiper-slide{ overflow:hidden;}
  .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
    top: 648px;
    left: 58px;
    width: 1080px;
    z-index: 2;
  }
  .gallery-thumbs .swiper-slide {
    width: 180px;
    height: 130px;
  }
  .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
  }

  .gallery-thumbs .swiper-slide span{
    /* display: block; overflow: hidden; text-indent: -999px; margin: 15px 0 0;
     width: 180px; height: 129px; background:url(../../images/v27/an1.jpg) no-repeat; */
    display: block; width: 232px; height: 158px; overflow: hidden; text-indent: -999px; margin: 0 0 0 -30px;
    background:url(../../images/v27/an2.jpg) no-repeat;
  }
  /* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a1, */
.gallery-thumbs .swiper-slide span.a1{
  background-position: right 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a2, */
.gallery-thumbs .swiper-slide span.a2{
 background-position: -245px 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a3, */
.gallery-thumbs .swiper-slide span.a3{
 background-position: 0 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a4, */
.gallery-thumbs .swiper-slide span.a4{
 background-position: -491px bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a5, */
.gallery-thumbs .swiper-slide span.a5{
 background-position: right bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a6, */
.gallery-thumbs .swiper-slide span.a6{
 background-position: -491px -168px;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a7, */
.gallery-thumbs .swiper-slide span.a7{
 background-position: right -168px;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a8, */
.gallery-thumbs .swiper-slide span.a8{
 background-position: -245px -168px;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a9, */
.gallery-thumbs .swiper-slide span.a9{
 background-position: -491px 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a10, */
.gallery-thumbs .swiper-slide span.a10{
 background-position: -245px bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a11, */
.gallery-thumbs .swiper-slide span.a11{
 background-position: left bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a12, */
.gallery-thumbs .swiper-slide span.a12{
 background-position: 0 -168px;
}

  /* .gallery-thumbs .swiper-slide span.a2{
     background-position: -180px 0;
  }
  .gallery-thumbs .swiper-slide span.a3{
    background-position: -360px 0;
 }
 .gallery-thumbs .swiper-slide span.a4{
  background-position: -540px 0;
}
.gallery-thumbs .swiper-slide span.a5{
  background-position: -720px 0;
}
.gallery-thumbs .swiper-slide span.a6{
  background-position: -900px 0;
}
.gallery-thumbs .swiper-slide span.a7{
  background-position: -1080px 0;
}
.gallery-thumbs .swiper-slide span.a8{
  background-position: -1260px 0;
}
.gallery-thumbs .swiper-slide span.a9{
  background-position: -1440px 0;
}
.gallery-thumbs .swiper-slide span.a10{
  background-position: -1620px 0;
}
.gallery-thumbs .swiper-slide span.a11{
  background-position: -1800px 0;
}
.gallery-thumbs .swiper-slide span.a12{
  background-position: right 0;
} */

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  left: 35px;
  right: auto;
  top: 738px;
  background:url(../../images/v27/left.png) no-repeat;
  overflow: hidden;
  text-indent: -999px;
  width: 45px;
  z-index: 3;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: 40px;
  left: auto;
  top: 738px;
  background:url(../../images/v27/right.png) no-repeat;
  overflow: hidden;
  text-indent: -999px;
  width: 45px;
  z-index: 3;
}

.gallery-thumbs .swiper-slide{
  align-items: center;
    /*-webkit-transition: 500ms;
    transition: 500ms;
	   -webkit-transform: scale(0.85);
    transform: scale(0.85); */
    transition-property: all;
    cursor: pointer;

}
.swiper-pagination{ display: none;}
.gallery-thumbs .swiper-slide::after{
    content: "";
    position: absolute; width: 232px; height: 158px; left: -30px; top: 0; background: #000; opacity: 0.6;
}
.gallery-thumbs .swiper-slide.swiper-slide-active::after{
  content: "";
  background:none; opacity: 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active, */
.gallery-thumbs .swiper-slide.swiper-slide-active{ 
  z-index: 3; 
  /* -webkit-transform: scale(1);
  transform: scale(1); */
}
.gallery-thumbs .swiper-slide.swiper-slide-next{ 
  z-index: 2; 
}

.gallery-thumbs .swiper-slide.swiper-slide-next+div{ 
  z-index: 1; 
}


/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span, */
.gallery-thumbs .swiper-slide.swiper-slide-active span{
  /* width: 232px; height: 158px; margin: 0 0 0 -30px;
  background:url(../../images/v27/an2.jpg) no-repeat; */

  border: solid 5px #be8735;
  margin-top: -8px;
}

/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a1, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a1{
   background-position: right 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a2, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a2{
  background-position: -245px 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a3, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a3{
  background-position: 0 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a4, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a4{
  background-position: -491px bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a5, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a5{
  background-position: right bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a6, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a6{
  background-position: -491px -168px;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a7, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a7{
  background-position: right -168px;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a8, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a8{
  background-position: -245px -168px;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a9, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a9{
  background-position: -491px 0;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a10, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a10{
  background-position: -245px bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a11, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a11{
  background-position: left bottom;
}
/* .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span.a12, */
.gallery-thumbs .swiper-slide.swiper-slide-active span.a12{
  background-position: 0 -168px;
}
